"SambaCry" vulnerability

more Information:
https://www.samba.org/samba/security/CVE-2017-7494.html

WD should update this ASAP

FYI already posted three days ago… :wink:

https://community.wd.com/t/samba-vulnerability-discovered-actually-not-wds-fault/206408

sorry I missed the other thread :roll_eyes: